.img-responsive {
	max-width: 100%;
}

.visible-sm {
	display: none !important;

	@media #{$sm-max} {
		display: block !important;
	}
}

.border-text {
	text-align: center;
	max-width: 634px;
	margin: 0 auto;
	font-size: 20px;

	@media #{$xs-max} {
		font-size: 16px;
	}

	h2 {
		font-size: 28px;

		@media #{$xs-max} {
			font-size: 22px;
		}

		@media #{$xm-max} {
			font-size: 18px;
		}
	}
	

	&:before,
	&:after {
		content: '';
		display: block;
		width: 135px;
		height: 2px;
		background: $gold;
		margin: 49px auto;

		@media #{$md-max} {
			margin: 20px auto;
		}
	}
}

.border-block {
	display: inline-block;
	position: relative;

	&:after {
		content: '';
		position: absolute;
		border: 1px solid $brand-color;
		top: -30px;
		left: -30px;
		padding: 30px;
		width: 100%;
		height: 100%;

		@media #{$xs-max}{
			left: -15px;
			top: -15px;
		}

		@media #{$xm-max} {
			top: -10px;
			left: -10px;
		}
	}

	&.right {
		&:after {
			left: auto;
			right: -30px;

			@media #{$xs-max} {
				right: -15px;
			}

			@media #{$xm-max} {
				right: -10px;
			}
		}
	}
}

.border-bottom-left {
	margin-bottom: 25px;

	@media #{$md-max} {
		margin-bottom: 15px;
	}

	&:after {
		content: '';
		display: block;
		width: 137px;
		height: 1px;
		background: $brand-color;
		position: relative;
		left: -80px;

		@media #{$md-max} {
			left: -15px;
			width: 70px;
		}
	}
}


.title-holder {
	text-align: center;
	margin-bottom: 28px;

	@media #{$xs-max} {
		margin-bottom: 15px;
	}

	&:after {
		content: '';
		display: block;
		background: #ac8b59;
		margin: 0 auto;
		height: 2px;
		width: 134px;
		margin-top: 15px;
	}
}

.title {
	display: inline-block;
	vertical-align: top;
	position: relative;
	padding: 0 20px;
	// font-size: 22px;

	// @media #{$md-max} {
	// 	font-size: 18px;
	// }

	@media #{$xm-max} {
		padding: 0 15px;
	}

	&:before,
	&:after {
		content: '';
		position: absolute;
		display: block;
		width: 6px;
		height: 6px;
		left: 0;
		top: 50%;
		background: #ac8b59;
		border-radius: 50%;
	}

	&:after {
		left: auto;
		right: 0;
	}
}

.gold-text {
	color: $gold;
}

.title-lines-holder	{
	max-width: 800px;
	margin: 0 auto 60px;
	position: relative;

	@media #{$md-max} {
		margin-bottom: 30px;
	}

	@media #{$xm-max} {
		margin-bottom: 15px;
	}
}

.title-lines {
	display: inline-block;
	vertical-align: top;
	

	&:before,
	&:after {
		content: '';
		width: 134px;
		height: 2px;
		background: $brand-color;
		position: absolute;
		left: 0;
		top: 50%;

		@media #{$xs-max} {
			width: 35px;
			left: 0;
		}
	}

	&:after {
		left: auto;
		right: 0;

		@media #{$xs-max} {
			right: 0;
		}
	}
}

.text-center {
	text-align: center;
}

.text-right {
	text-align: right;
}

.number {
    position: absolute;
    left: -83px;
    bottom: 0;
    color: $light-gold;
    transform: rotate(-90deg);
    font-size: 165px;
    font-weight: 600;
    height: 186px;
    opacity: 0.5;

    &.number-right {
    	left: auto;
    	right: 35px;
    }
}

.fixed-block {
	position: fixed;
	top: 200px;
	right: 50px;
	z-index: 1000;

	@media #{$sm-max} {
		top: 100px;
		right: 20px;
		display: none;
	}
}